/*
    使用プログラム
    MASTER580Search.asp
*/


/********************検索画面********************/
.MASTER580-tbl-search_th {
    margin-bottom: 0;
    width: 300px;
}

.MASTER580-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 525px;
    max-height: 500px;
}

.MASTER580-sokolbl-search {
    width: 280px;
}

/****各幅指定****/

/*ヘッダーボタンエリア指定*/
.MASTER580-btn_area {
    width: 1315px;
}

.MASTER580-btn-search {
    margin: 0 0 0 0px;
}

/****列幅設定****/

/*1列目(No)*/
.MASTER580-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.MASTER580-tbl-search_th thead tr th:nth-of-type(2) {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

/*3列目(削除)*/
.MASTER580-tbl-search_th thead tr th:nth-of-type(3) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(得意先商品)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
}

/*3列目(削除)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
}




/*1列目(No)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(2) {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

/*3列目(削除)*/
.MASTER580-tbl-search tbody tr td:nth-of-type(3) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}
